requests~=2.32.3
pydub~=0.25.1
gradio_client~=1.8.0
psycopg2-binary~=2.9.10
torch<=2.3
torchaudio
modelscope
huggingface
huggingface_hub
funasr>=1.1.3
numpy<=1.26.4
gradio
fastapi>=0.111.1
pymongo~=4.12.0
librosa~=0.11.0
PyYAML~=6.0.2
jieba~=0.42.1
colorlog~=6.9.0
moviepy~=2.1.2